<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>01.跨度推荐胆码</脚本名称>
  <脚本描述>跨度推荐胆码名词解释:
跨度位置:万千百十个——计算跨度的开奖位置
例如：开奖号码为75595，勾选5个位置，跨度就是9-5=4
胆码计重：勾选以后生成的胆码单式计算重号，反之则不计重。
挂时追期：推荐号码不中时保留这期并继续追踪N期。
跨度数值：当跨度为0时，选用胆码：0123456789  出现次数：012345
开奖位置：计算开奖位置生成单式，支持任二、任三、任四、五星。
功能支持大底和排除号码，根据设置推荐号码，实时显示中奖数值。</脚本描述>
</配置>